GTK-QUERY-IMMODUL(1)

NAME
gtk-query-immodules-2.0 - Input method module registration utility

SYNOPSIS
gtk-query-immodules-2.0 [module...]

DESCRIPTION

 gtk-query-immodules-2.0 collects information about loadable input method modules for GTK+ and writes it to stdout.

If called without arguments, it looks for modules in the GTK+ input method module path.

If called with arguments, it looks for the specified modules. The arguments may be absolute or relative paths.

ENVIRONMENT

The environment variable GTK_PATH can be used to prepend directories to the input method module path.

BUGS

None known yet.